Subject: Re: Homestead Recreations

From: [email-masked] (Jeff Owens)
Date: Mon, 17 Apr 1995 14:47:02 -0400

Donald E. Bowen wrote:
> I am not quite comfortable with the word fun.  Why must everything
> be fun or is the word used interchangably with enjoyment?  THe saying "are
> we having fun yet?" seems to imply that what we are doing right now has no
> enjoyment to us.

  Don, saying "everything" must be fun would bother me also.
  My personal goal is to be contented with homesteading, but
  a little fun along the way would be nice.  This discussion
  probably relates to our previous self denial discussions
  and I'm trying to argue that homesteading is enjoyable if
  done right.  The exact definition of the word "right" is
  what the remainder of the those jumbled words was trying to
  convey.

  The comment about "Are we having fun yet" gave me images of
  someone always looking for a higher level of enjoyment.
  This is a useless search in my opinion.  Better yet is to
  enjoy everything and mix in some variety.  Anyway, fun in
  my original statement was not saying we need constant
  search or change to our normal activities.  My guess is
  that we are mostly talking about the same idea, just having
  problems with this imperfect thing called language.

> Much recreation accepted by society is just one more form of
> consumption.  You are told to consume because this allows someone to sell
> you something.  You are told you are not having "fun" unless you are play
> acting like you are a permanete member of the leisure class.  Lounging
> around a pool with an alcholic drink is supposed to be the height of "fun".

  Right!  Most of the world has the view that consumption,
  money, power are fun.  We could also use the term happiness
  here.  Anyway, do you and I believe this?  Do we believe
  that homesteading is more fun than the American dream of
  money and possessions?  If we do believe that homesteading
  is more fun, then why?  How is homesteading more fun?  What
  do we tell prospective homesteaders about having fun while
  homesteading?

> I think what you are doing most of the time should be enjoyable.  If
> your employment is not enjoyable, then it is time to rethink.  Not
> everything you do can be enjoyable but most if it should be and only you can
> define what is enjoyable.

  OK, that sound reasonable.  But, how do you show someone
  who thinks fun is a large coke at MacDonalds that other
  options exist.  What about those periods when we change
  from one activity to another?  How do we go about choosing
  the next activity?  I'll bet we both have more projects
  lined up than we have years left to enjoy them.  But we
  still need try new things, and try to get our kids up on
  the same soap box <grin>.

> >  Birds are a joy
> >  Plants are fascinating
> >  Pets, wild animals, farm animals can be fun
> >  Cooking can become routine
> >  Libraries, learning, research are the ultimate pleasure.
> .... snip ....
> 
> What most of the above have on common is learning.  Learning what
> the world around us is about.  Learning how each piece fits and what happens
> if a piece is missing or distorted.  I find great enjoyment in just
> learning.  Finding a topic and reading until I understand all I want to.
> Recently I saw a suggestion about learning economics so I have launched on a
> course to do just that.  I also like to see or read about a new skill then
> go learn to do it myself.  Without learning it is just marking time.  You
> might as well be staring at the boob tube.

  That is an interesting observation, my examples "are"
  mostly related to learning.  Of course there are lots of
  activities which are considered fun and do not involve much
  learning.  Humm, maybe activities which involve learning
  and exploration are the ones which society has been
  discarding and embracing consumption instead.  The pleasure
  of sex, popularity, youthful appearance, and TV are
  pleasures which society seems to be emphasizing at the
  present.

  Well, my whole point in defining homesteading fun is to
  convince others that there is an alternative lifestyle.
  If we can't say homesteading is more fun and show how to
  have fun, then who's going to take it seriously.  If we
  tell the youth about all the worlds problems then tell them
  to go after the American dream, what happens.  More
  problems, consumption, pollution, conflict, couch potatoes,
  etc.  Sure, homesteading isn't a complete solution to the
  worlds problems, but it is closer than anything else I have
  seen...  Some of the nails are falling out of this soap
  box.  Too much shaking the fist and stomping.  I'll just
  step down and bolt this thing together and be back.

Jeff (vote with your lifestyle)